Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003858 [JEDI VCL] 00 JVCL Components major always 2006-08-15 06:30 2006-08-22 07:01
Reporter Werewolf View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0003858: TJvValidators.Validate raises access violation if none ErrorIndicator assigned
Description steps:
1) open JvValidators demo project (jvcl/examples/JvValidators/JvValidatorsDemo.dpr)
2) run application
3) click on the second button (button with caption "Use JvValidationSummary") on the main form
4) access violation is raised
Additional Information Patch with solution uploaded
Tags No tags attached.
Attached Files ? file icon jvvalidators.patch [^] (432 bytes) 2006-08-15 06:30

- Relationships

-  Notes
(0010000)
obones (administrator)
2006-08-22 07:01

Thanks, this is now fixed in SVN

- Issue History
Date Modified Username Field Change
2006-08-15 06:30 Werewolf New Issue
2006-08-15 06:30 Werewolf File Added: jvvalidators.patch
2006-08-16 08:50 Werewolf Issue Monitored: Werewolf
2006-08-22 07:01 obones Status new => resolved
2006-08-22 07:01 obones Fixed in Version => Daily / SVN
2006-08-22 07:01 obones Resolution open => fixed
2006-08-22 07:01 obones Assigned To => obones
2006-08-22 07:01 obones Note Added: 0010000
2006-08-22 07:07 Werewolf Issue End Monitor: Werewolf


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker